uuid:
  -
    value: 2719a45f-3a57-497c-a204-7198315a0f8a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_samos.11_samian-wine-museum.jpg
uri:
  -
    value: 'public://2019-10/wine_samos.11_samian-wine-museum.jpg'
    url: /sites/default/files/2019-10/wine_samos.11_samian-wine-museum.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 448923
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
